<!DOCTYPE html>
<html>
<body>
<h2>What Can JavaScript Do? </h2>
<p >JavaScript Change the HTML Style hide </p>
<button id="demo" type = "button" onclick="document.getElementById('demo').style.display='none'">hide</button>

</body></html>